FYI: Aug 2018 - Android - New Apps - Min Target API level must be API level 26 (Oreo - Android 8.0)


#1

https://developer.android.com/distribute/best-practices/develop/target-sdk